<ion-row>
  <ion-col size="10">
    <ion-card href="{{ noticia.url }}">
      <ion-card-header>
        <ion-card-subtitle>

          <span>{{ i + 1 }} </span>
          <span>{{ noticia.source.name }}</span>

        </ion-card-subtitle>
        <ion-card-title>{{ noticia.title }}</ion-card-title>
      </ion-card-header>

      <ion-card-content>
        <ion-img src="{{ noticia.urlToImage }}"></ion-img>
        <p>{{ noticia.description }}</p>
      </ion-card-content>
    </ion-card>
  </ion-col>
</ion-row>